﻿<!DOCTYPE html>
<html lang="en">
<head>
    <base href="~/" />
    <title>NextHotel - @ViewData["Title"]</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="css/ipack.css" rel="stylesheet" asp-append-version="true" />
</head>
<body>
    <div class="container">
        @RenderBody()
    </div>

    <script src="~/js/ipack.dll.js"></script>
    <script src="~/js/ipack.js"></script>

    @* If you already using a JS bundler such as instapack, it is better to put these libraries into it. *@
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-ajax-unobtrusive/3.2.6/jquery.unobtrusive-ajax.min.js" integrity="sha512-DedNBWPF0hLGUPNbCYfj8qjlEnNE92Fqn7xd3Sscfu7ipy7Zu33unHdugqRD3c4Vj7/yLv+slqZhMls/4Oc7Zg==" crossorigin="anonymous"></script>
</body>
</html>